Bug 20880 - FTP install using non-anonymous does not work
Summary: FTP install using non-anonymous does not work
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-14 21:57 UTC by D S
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:55:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description D S 2000-11-14 21:57:59 UTC
If you chose non-anonymous ftp install, it appends a series of hex 
characters where the username/passwords should be (as seen by ALT-F2 or 
F3).
it keeps retrying, with no luck

Comment 1 Michael Fulbright 2000-11-15 17:45:07 UTC
Passed to a QA engineer to reproduce.

Comment 2 Brock Organ 2000-11-15 20:00:49 UTC
hmmm ... it works here in test, w/the VC3 messages as follows:

* found total memory tag: "MemTotal:    62884 kB"
* 62884 kB are available
* reverse name lookup worked
* transferring ftp://foobar//mnt/7.0/i386/RedHat/base/netstg1.img to a fd
* created inode
* done loading 3174400 bytes
* transferring ftp://foobar//mnt/7.0/i386/RedHat/base/netstg2.img to a fd
* created inode
* done loading 4194304
* got url ftp://username:%29%29%29%29%29%29@foobar//mnt/7.0/i386
* found url image ftp://username:%29%29%29%29%29%29@foobar//mnt/7.0/i386
* getting ready to spawn shell now
* probing buses

where does your VC output differ from mine above ...?







Note You need to log in before you can comment on or make changes to this bug.